@charset "UTF-8";
body {
	background-color: #FFFFFF;
	margin: 0;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-repeat: no-repeat;
	background-image: url(../image/ht_bodybg01.jpg);
	background-attachment: fixed;
	background-position: 0%
%;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	background-position: center top;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #414958; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #4E5869;
	text-decoration: none;
	font-weight: bold;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
	font-weight: bold;
}

.container {
	width: 980px;
	max-width: 1260px;
	min-width: 780px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 80px;
}

header {
	position: fixed !important;
	position: absolute;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/ht_head_bg.png);
	background-repeat: repeat-x;
	width: 100%;
}

.header {
	height: 80px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.headlogo{
	width: 270px;
	height: 75px;
	float: left;
}

.headnav{
	height: 80px;
	background-repeat: no-repeat;
	width: 710px;
	float: left;
}

.headnav_cntrl {
	height: 33px;
	width: 695px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
	padding-top: 0px;
}

ul.nav {
	list-style: none;
	height: 41px;
	width: 710px;
	padding-left: 20px;
	background-image: url(../image/ht_head_nvbase.png);
	background-repeat: no-repeat;
}

ul.nav li {
	float: left;
	height: 41px;
	width: 110px;
	margin: 0px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
ul.nav a, ul.nav a:visited { 
	display: block; 
	width: 110px; 
	text-decoration: none;
	color: #FFF;
	padding-top: 12px;
	height: 23px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FAF1D2;
	margin: 0px;
	height: 41px;
	width: 110px;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-right: 0px; */
	/* [disabled]padding-bottom: 0px; */
	/* [disabled]padding-left: 0px; */
}


/*------------*/

.top_content {
	/*height: 560px;*/
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	width: 980px;
	margin: 0px;
	clear: both;
}

#top_img {
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	height: 800px;
	width: 960px;
	border: 1px solid #666;
	/* background-image: url(../image/top_hinatanotuki03.jpg);
	background-repeat: no-repeat;*/
}

.content {
	margin: 0px;
	width: 980px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../image/main_up_bg.png);
	background-repeat: no-repeat;
}

.main_content {
	float: left;
	width: 680px;
	padding: 10px 0;
}

.sidebar1 {
	float: left;
	width: 280px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	height: 90%;
	margin-left: 10px;
	margin-bottom: 5px;
}

.audiocntrl {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-radius: 5px;
	background-color: #FAF1D2;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 12px;
}

.pvview {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-radius: 5px;
	background-color: #FAF1D2;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 12px;
}


.sideinbox {
	margin-left: 10px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
	background-color: #FAF1D2;
	padding-top: 10px;
	padding-bottom: 10px;
}

.linkinbox {
	width: 200px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	font-size: 10px;
	text-align: left;
	margin-bottom: 10px;
}

.linkinbox img {
	margin-bottom: 5px;
}

/* TOP バナー*/
#topbana {
	width: 660px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

.top_bana01 {
	width: 660px;
	margin-top: 5px;
	margin-bottom: 0px;
}

.top_bana02 {
	width: 660px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 5px;
}

/* INTRO_D */

.introd {
	padding-top: 80px;
}

#introd01 {
	width: 960px;
	height: 480px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/introd_img01.jpg);
	background-repeat: no-repeat;
}

#introd02 {
	width: 960px;
	height: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/introd_img02.jpg);
	background-repeat: no-repeat;
}

/* STORY */

.story {
	padding-top: 80px;
}

#story01 {
	width: 726px;
	height: 680px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/story_img01.png);
	background-repeat: no-repeat;
	float: left;
}

#story02 {
	width: 234px;
	height: 680px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/story_img02.jpg);
	background-repeat: no-repeat;
	float: left;
}

/* CHAR */

.char {
	padding-top: 80px;
}

#char_nav {
	height: 50px;
	background-image: url(../image/char_nav.png);
	background-repeat: no-repeat;
	padding-top: 68px;
}

ul.charnav {
	list-style: none;
	width: 500px;
	margin-left: 330px;
}

ul.charnav li {
	float: left;
	width: 110px;
	margin: 1px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

ul.charnav a, ul.charnav a:visited {
	display: block;
	width: 110px;
	text-decoration: none;
	color: #FFF;
	padding-top: 6px;
	font-size: 16px;
	padding-bottom: 6px;
	background-color: #744B39;
}
ul.charnav a:hover, ul.charnav a:active, ul.charnav a:focus {
	color: #FAF1D2;
	margin: 0px;
	width: 110px;
	font-size: 16px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.charbox {
	height: 540px;
	width: 780px;
	margin-left: 100px;
	margin-top: 80px;
}

.char_sel {
	width: 30px;
	margin-left: 20px;
	float: left;
	padding-top: 135px;
}

.char_sel up {
	width: 30px;
	height: 135px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.char_sel dn {
	width: 30px;
	height: 135px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}


.char_hinata {
	height: 540px;
	width: 720px;
	background-image: url(../image/char_hinata.png);
	float: left;
}

.char_hinata ul {
	width: 150px;
	height: 25px;
	list-style-image: none;
	list-style-type: none;
	margin-top: 80px;
	margin-left: 172px;
}

.char_hinata li {
	width: 50px;
	height: 25px;
	float: left;
}

.char_ibara {
	height: 540px;
	width: 720px;
	background-image: url(../image/char_ibara.png);
	float: left;
}

.char_ibara ul {
	width: 150px;
	height: 25px;
	list-style-image: none;
	list-style-type: none;
	margin-top: 80px;
	margin-left: 172px;
}

.char_ibara li {
	width: 50px;
	height: 25px;
	float: left;
}

.char_konomi {
	height: 540px;
	width: 720px;
	background-image: url(../image/char_konomi.png);
	float: left;
}

.char_konomi ul {
	width: 150px;
	height: 25px;
	list-style-image: none;
	list-style-type: none;
	margin-top: 80px;
	margin-left: 172px;
}

.char_konomi li {
	width: 50px;
	height: 25px;
	float: left;
}

.char_tsukiyo {
	height: 540px;
	width: 720px;
	background-image: url(../image/char_tsukiyo.png);
	float: left;
}

.char_tsukiyo ul {
	width: 150px;
	height: 25px;
	list-style-image: none;
	list-style-type: none;
	margin-top: 80px;
	margin-left: 172px;
}

.char_tsukiyo li {
	width: 50px;
	height: 25px;
	float: left;
}


/* GALLERY */

.gallery {
	padding-top: 80px;
}

#gallery01 {
	width: 726px;
	height: 680px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/gallery_img01.png);
	background-repeat: no-repeat;
	float: left;
	padding-top: 110px;
}

#gallery02 {
	width: 234px;
	height: 680px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/gallery_img02.jpg);
	background-repeat: no-repeat;
	float: left;
}

ul.ssnav {
	list-style: none;
	width: 680px;
	margin-left: 20px;
	margin-top: 10px;
}

ul.ssnav li {
	float: left;
	height: 150px;
	width: 200px;
	margin: 0px;
}

/* SPEC */

.spec {
	padding-top: 80px;
}

#spec01 {
	width: 726px;
	height: 680px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/spec_img01.png);
	background-repeat: no-repeat;
	float: left;
	padding-top: 110px;
}

#spec02 {
	width: 234px;
	height: 680px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../image/spec_img02.jpg);
	background-repeat: no-repeat;
	float: left;
}

#spec01 dl {
	width: 552px;
	margin-top: 0px;
	margin-bottom: 20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #A67C52;
	margin-left: 20px;
}

#spec01 dt {
	font-weight: bold;
	color: #A67C52;
	padding-top: 5px;
	font-size: 100%;
	padding-left: 0px;
	float: left;
	height: 20px;
	width: 100px;
	margin: 0px;
}

#spec01 dd {
	margin-bottom: 2px;
	padding-top: 5px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A67C52;
	margin-left: 110px;
	padding-left: 5px;
	clear: right;
	width: 400px;
	margin-top: 0px;
}


/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

.ht_cap_t01 {
	background-color: #744B39;
	height: 26px;
	padding-left: 15px;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 6px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 12pt;
	border-radius: 5px;
}

.topics {
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 5px;
	background-color: #FAF1D2;
	margin-top: 5px;
	height: 530px;
	overflow-y: scroll;
}

.topics dl {
	font-size: 14px;
	width: 635px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.topics dt {
	height: 30px;
	padding-left: 20px;
	padding-top: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	border-left: 10px solid #669900;
}

.topics dd {
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 10px;
	color: #333;
	border-bottom: 1px dotted #666;
}

.ht_cap_t02 {
	background-color: #744B39;
	height: 26px;
	padding-left: 15px;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 6px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 12pt;
	border-radius: 5px;
}

.update {
	
}

.update dl {
	height: 255px;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	border-radius: 5px;
	background-color: #FAF1D2;
	overflow-y: auto;
	padding-right: 0px;
	margin-right: 10px;
}

.update dt {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	color: #333333;
	font-size: 14px;
	font-weight: 600;
}

.update dd {
	font-size: 12px;
	border-bottom: 1px dotted #CCCCCC;
	margin-left: 5px;
	padding-left: 5px;
	margin-right: 5px;
	padding-bottom: 5px;
}


/* SPECIAL */

.special {
	/* padding-top: 80px; */
}

#spe_nav {
	height: 50px;
	background-image: url(../image/spe_nav.png);
	padding-top: 68px;
	background-repeat: no-repeat;
}

ul.spenav {
	list-style: none;
	width: 500px;
	margin-left: 330px;
}

ul.spenav li {
	float: left;
	margin: 1px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

ul.spenav a, ul.spenav a:visited {
	display: block;
	text-decoration: none;
	color: #FFF;
	padding-top: 6px;
	font-size: 16px;
	padding-bottom: 6px;
	background-color: #744B39;
	padding-left: 10px;
	padding-right: 10px;
}
ul.spenav a:hover, ul.spenav a:active, ul.spenav a:focus {
	color: #FAF1D2;
	margin: 0px;
	font-size: 16px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
}

.ht_cap_sp1 {
	background-color: #744B39;
	height: 26px;
	padding-left: 15px;
	margin-left: 0px;
	margin-right: 20px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 6px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 12pt;
	border-radius: 5px;
}

#trial {
	width: 960px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: auto;
	text-align: center;
	background-color: #FAF1D2;
	padding-top: 20px;
	padding-bottom: 10px;
}

#trial_txt {
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: center;
	margin-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
}

#trial_mir {
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	margin-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 5px;
	border: 1px solid #BC8D78;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}


#shop_tk {
	width: 960px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: auto;
	text-align: center;
	background-color: #FAF1D2;
	padding-top: 10px;
	padding-bottom: 10px;
}

#shop_tk_table {
	margin-left: auto;
	margin-right: auto;
	width: 700px;
}

#shop_tk_txt {
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: center;
}

#yoyaku_c {
	width: 960px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: auto;
	text-align: center;
	background-color: #FAF1D2;
	padding-top: 10px;
	padding-bottom: 10px;
}

#yoyaku_c_txt {
	padding-bottom: 10px;
	padding-top: 5px;
}

#ouen_bana {
	width: 960px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: auto;
	text-align: center;
	background-color: #FAF1D2;
	padding-top: 10px;
	padding-bottom: 10px;
}

#ouen_bana_txt {
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: left;
	font-size: 100%;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

#ouen_bana table {
	border-width: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#ht_sp_bana_v1 {
	
}

#ht_sp_bana_v2 {
	
}

#ht_sp_bana_v3 {
	
}

#ht_sp_bana_v4 {
	
}

#ht_sp_bana_tag1 {
	font-size: 80%;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #CCCCCC;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
}

#ht_sp_bana_tag2 {
	font-size: 80%;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #CCCCCC;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
}

#ht_sp_bana_tag3 {
	font-size: 80%;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #CCCCCC;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
}

#ht_sp_bana_tag4 {
	font-size: 80%;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #CCCCCC;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
}



/* ~~ フッター ~~ */
.footer {
	padding: 10px 0;
	background-repeat: no-repeat;
	text-align: center;
	background-color: #744B39;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

address {
	color: #FFF;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
}



/* Utility */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.textsmall {
	font-size: 80%;		
}

.textcd {
	font-size: 110%;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

#loader {
    width: 70px;
    height: 70px;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -35px; /* heightの半分のマイナス値 */
    margin-left: -35px; /* widthの半分のマイナス値 */
    z-index: 100;
}
 
#fade {
    width: 100%;
    height: 100%;
    display: none;
    background-color: #FFFFFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
}

audio {
	width: 273px;
	opacity: 1;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: right;
}

.audiojs {
	width:273px;
}

.audiojs .scrubber {
	width:100px;
}

.htpagetop {
	width: 960px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: right;
}

.htpagetop a {
	background-color: #744B39;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-decoration: none;
	color: #FFFFFF;
}

#twitter {
	width: 220px;
	margin-left: auto;
	margin-right: auto;
	color: #333333;
	font-size: 12px;
	text-align: center;
}
